﻿.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#block-bfn58da6d4aae3ec.block-original-bbm58dd490ed9fbe{min-height:75px}
#block-bfn58da6d4aae3ec{min-height:55px}
#block-bfn58da6d4aae3ec.block-original-bg858dd4eda468a5{min-height:75px}
#block-bfn58da6d4aae3ec.block-original-bu45900ad583de73{min-height:75px}
#block-bfn58da6d4aae3ec.block-original-bvp58de7213b85da{min-height:75px}
#block-bfn58da6d4aae3ec.block-original-bxh58dd4e8640138{min-height:75px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.et_pb_module{max-width:100%}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


.featured-block-link {
    width: 100%;
    display: block;
    text-align: center;

    font-size: 22px;
    background: #ffffff;
    color: #18566d;
    padding: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.featured-block-link span {
    font-size: 16px;
    display: block;
    border: 1px solid #aed3d1;
    padding: 10px;
    margin-top: 15px;
    color: #aed3d1;
    font-size: 11px;
}


.featured-block-wrap:hover .featured-block-link span{
	background: #aed3d1;
	color:#18566d;
}

.button-tel-absolute{
    display: none;
}


#sidebar-divibar {
	visibility:hidden;
	display:none;
	position:static;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}




.flexbox, .site-title {
  display: table;
  width: 100%;
}



html.flexbox, html.site-title {
  display: block;
  width: auto;
}


.article__header .flexbox, .article__header .site-title, .article__header .flexbox__item, .article__header .site-logo {
  pointer-events: none;
}


.article__header.article__header--page .flexbox, .article__header.article__header--page .site-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}



.flexbox--btn-top {
  z-index: 100;
  table-layout: fixed;
}
#archive-dropdown .center{text-align:left}


.icons-dropdown {
  margin: 55px 0;
}

	.inside {
	margin: 0 -20px;
	}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}





.slider img, 
.products .product .image-wrap img, 
.categories .category img, 
.zoombox .images a img, .zoombox .thumbs a img {
  background-color: #f7f7f7;
}

.categories h3{ background:#1d1919; }

header .navbar .subnav .categories{padding-bottom:0;}

.product-block-inner .image,.categories .category{display:block;margin-bottom:20px;position:relative;}


.categories{padding-bottom:20px;}

.categories .category img{width:100%;}


#catalog .categories .category span{background:none !important; box-shadow:none; margin-top:15px;}

.categories h3 a{ text-align:center; color:#fff; font-size:12px; font-weight:700; width:100%; text-shadow: 1px 1px 2px #000000; }


    .mobile-nav-wrap {

        float: left;

        height: 100%;

        display: table;

        margin: 30px 0 30px 0;

    }
.module-footer .footer-social-list{display:inline-block;margin:0;padding:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#wrapper .news-ticker {
	display: none;
}


body.home #wrapper .news-ticker {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	padding: 5px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 100%;
}


	.main-pagination .page-numbers, .main-pagination a {
		display: block;
		float: left;
		color: #676767;
		padding: 0 10px;
		margin-right: 5px;
		background: #ebebeb;
		line-height: 25px;
		font-size: 13px;
	}

#header_right img.hr_01 {
	margin: 5px 0 0 5px;
}


#container {width:2560px; margin:auto; position: relative; height:52px; left:50%; margin-left:-1280px;}

.noprint{display:none;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px}
.modal-header .close{margin-top:-2px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}

div.india-news div.col-sm-3, div.india-news div.col-sm-4{padding: 5px;}

	div.india-news div.col-sm-3 h3, div.india-news div.col-sm-4 h3, .single_cat_right_content h3{font-size: 1.5rem; line-height: 1.6rem;}

.rt-gg{ float:left; margin-top:15px; margin-left:10px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}
.f-width-1-1{width:100%}


.slider-post .renty-slide-title,
.slider-post .renty-slide-description {
	overflow: hidden;
}


.hero.home .cta {
  margin: 24px 0 0;
}


.hero.home .cta a {
  border-bottom: 2px solid #a473ff;
  color: #a473ff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  opacity: 0.9;
}


.hero.home .cta a:hover {
  border-width: 0;
}


.hero.home-arlan .cta a {
  border-bottom: 2px solid #FFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  opacity: 0.9;
}


.hero.home-arlan .cta a:hover {
  border-color: inherit;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.more-link{text-align:right;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.our-clients .container {
	padding: 0px 50px
}

.container-close {
	position: fixed;
	display: block;
	height: 100%;
	width: 100%
}

.df-floating-subscription .container {
	position: relative;
	top: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s
}

.df-floating-subscription.active .container {
	top: 50%
}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
.carousel .carousel-caption,.carousel .carousel-indicators{text-align:left}
.two_column_image_and_text,div.carousel .carousel-caption,div.carousel .carousel-indicators,footer{text-align:center}
div.carousel,div.carousel .carousel-caption{width:100%}
.carousel .carousel-caption{text-align:left;left:56px}
.carousel .carousel-caption .btn{margin-top:16px}
.carousel .content-w-image .carousel-caption{background:rgba(33,33,33,.9);-webkit-clip-path:polygon(0 0,100% 15%,100% 100%,0 100%);clip-path:polygon(0 0,100% 15%,100% 100%,0 100%);top:17%;transform:translateY(0);bottom:0;left:10%;padding:4% 3% 3%}

.review-list li:after,.wp-reviews-list .item:after,.wp-reviews-list .reviews-pagination:after,[data-ui-tabs] .ui-tabs-nav:after,[data-wp-review-tabs] .tab-titles:after{content:" ";display:block;height:0;visibility:hidden;clear:both}
.wp-reviews-list .reviews-pagination{padding-bottom:15px}
.wp-reviews-list .reviews-pagination a{margin:0 15px}
.wp-reviews-list .reviews-pagination .next{float:right}
body.rtl .wp-reviews-list .reviews-pagination .next{float:left}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-md-4{width:25%}



.comparisontable {
	font-family: "PT Sans", sans-serif;
	margin: 35px auto 80px;
}

.comparisontable td {
	text-align: center;
	vertical-align: middle;
	color: #2d2d2d;
	padding: 0.8125em 2%;
}

.comparisontable tr .td-left {
	text-align: left;
}

.comparisontable tr td a {
	font-family: "PT Sans", sans-serif;
	display: block;
}


.comparisontable tr.readmore td a br {
	display: none;
}

	.comparisontable img {
		max-width: 64px;
		max-height: 58px;
		width: auto;
	}

	.col-table-comparation table.comparisontable {
		font-weight: 600;
	}
#main-container{width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

	
	.half:last-child {
		margin-right:0;
	}

.mk-toolbar-resposnive-icon {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 80;
  line-height: 16px !important;
  width: 24px;
  height: 24px;
  cursor: pointer;
  display: none;
}

.mk-toolbar-resposnive-icon i {
  font-size: 16px;
  line-height: 16px;
}

.toolbar-oppend .mk-toolbar-resposnive-icon i:before {
  content: "\f077" !important;
}
.mk-search-trigger,.shoping-cart-link i,.mk-nav-responsive-link i,.mk-toolbar-resposnive-icon i{color: #444444;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


    .navbar-collapse.collapse.in {  
        display: block!important; 
    }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
#block-bqm545bf41ed4b7b{min-height:405px}

    #page #colophon .footer-bottom {
      background: #565d67;
      color: #fff;
      padding: 30px 0 50px; }

      #page #colophon .footer-bottom a {
        color: #fff; }

        #page #colophon .footer-bottom a.titter-link {
          text-decoration: none; }

          #page #colophon .footer-bottom a.titter-link i {
            background: #1da1f2;
            padding: 5px;
            border-radius: 3px; }


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.product-options-bottom .price-label{float:left;padding-right:5px}
.product-shop .product-options-bottom .price-label{float:none;padding-right:0}
.price,.price-box .price-label{white-space:nowrap}
.special-price .price-label{font-weight:700;color:#cd0000}
.minimal-price .price-label{font-weight:700}
.configured-price .price-label{font-weight:700}
.price-from .price-label,.price-to .price-label{font-weight:700;white-space:nowrap}
.price-as-configured .price-label{font-weight:700;white-space:nowrap}

.top-navigation {
	background: #fff;
}

.top-navigation #navigation {
	float: right;
}

.top-navigation #navigation ul li a {
	font-family: 'Raleway';
	font-weight: 500;
	font-size: 13px;
	color: #777;
	padding: 17px 15px 16px 15px;
}

  .triangle-content {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 230px 0px 0px 640px;
    border-color: #ff6a00 transparent transparent transparent;
    position: absolute;
    right: 0;
    top: 0; }


.stat-line {
	position: relative;
	float: left;
	margin-top: -20px;
	margin-left: -7px;
	z-index: 1000;
}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.container-breadcrumbs .breadcrumb {
  display: inline-block;
  font-family: "vag-rundschrift-d", sans-serif;
  border-top-left-radius: 0;
  position: relative;
  z-index: 10;
  background: transparent;
  padding: 5em 0 1.5em 0;
}

.body-content .breadcrumb {
  margin-top: 0;
  border-radius: 25px;
  background: transparent !important;
}
.type-location .white-bg h4.text-center{margin-bottom:50px !important}
.text-center{text-align:center}
#faq-box .text-center{color:#00339f}
 #access ul ul li.current_page_item, #access ul ul li.current-menu-item, #access ul ul li.current_page_ancestor , #access ul ul li.current-menu-ancestor { background-color:#2cd6c9; }
#logo{margin-top:12px}

    
.gallerySection .centerVideo img.video { 
	position: absolute;
    margin: auto;
    float: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }

.videoSection div.video { height: 100%; display: block; top: 0; left: 0; right: 0; z-index: 1000000; position: absolute; }

.videoSection div.video iframe { width: 100%; height: 100%; border: none; }
